#enquiry_form,
.user_form {
	padding: 20px;
	border:1px solid #ccc;
	border-radius: 6px;
	margin:1em 0;
	float: left;
	clear: both;
	box-sizing: border-box;
	background: #f1edde;
}
#enquiry_form select,
.user_form select {
	box-sizing: border-box;
	width: 100%;
	padding: 6px 8px;
	background: white;
}
#enquiry_form,
.user_form > div {
	width: 100%;
	float: left;
	clear: left;
	padding: 10px;
	box-sizing: border-box;
}
#enquiry_form > div {
	width: 50%;
	float: left;
}
#enquiry_form > div:last-child {
	width: 100%;
	float: left;
}
#enquiry_form input[type="text"],
#enquiry_form select,
#enquiry_form textarea {
	box-sizing: border-box;
	width: 96%; 
	margin-bottom: 5px; 
	padding: 6px;
	font-size: 1.1em;
}
#enquiry_form textarea {height:50px;}


#enquiry_legal
{
  margin-top: 16px;
  margin-right: 0px;
  margin-bottom: 16px;
  margin-left: 0px;
  outline: 1px solid silver;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 9px;
}


@media screen and (max-width: 767px) {
	#block_main_contact_us_content table {width: 100% !important; margin:0 0 10px;}
	#block_main_contact_us_content td {width: 50% !important;}
	#block_main_contact_us_content td:first-child {width: 34% !important;}
	#block_main_contact_us_content td:last-child {width: 66% !important;}

	#enquiry_form {border-width:1px !important;}
	#enquiry_form td {width: 100%; display: block;}
	/*
	#enquiry_form input[type="checkbox"], #enquiry_form input[type="radio"] {
	    width: auto;
	    float: left;
	    clear: both;
	    margin-right: 6px;
	    margin-top: 1px;
	}
	*/
	.w50pc {
		width: 100% !important;
	}
	#enquiry_form textarea {height:50px;}
	
	.page_contact_us #content iframe {
		width:99%;
		display:none;
		border:0;
		clear:both;
		margin-top:30px;
	}
	
	.area_streets_ahead .padded_content img {
		display:block;
		margin:0 0 15px;
		width:100%;
		float:none;
		height:auto;
	}
} /* End */
